Listar ocorrências agendadas retidas
curl --request GET \
--url https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed \
--header 'Authorization: Bearer <token>'import requests
url = "https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://flowker.sandbox.lerian.net/v1/workflows/{id}/schedule/missed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"occurrences": [
{
"attempts": 1,
"createdAt": "2026-01-15T10:30:00Z",
"cronExpr": "0 9 * * *",
"id": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"scheduledFor": "2026-01-15T10:30:00Z",
"status": "pending-review",
"timezone": "America/Sao_Paulo",
"updatedAt": "2026-01-15T10:30:00Z",
"workflowId": "018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8",
"lastError": "provider timeout after 30s"
}
]
}{
"code": "FLK-0001",
"detail": "name is a required field",
"errors": [
{
"location": "body.nodes",
"message": "expected array length >= 1",
"value": "<unknown>"
}
],
"instance": "/v1/workflows",
"status": 400,
"title": "Bad Request",
"type": "https://errors.lerian.studio/v1/FLK-0001"
}Listar ocorrências agendadas retidas
Utilize este endpoint para listar as ocorrências agendadas retidas de um workflow, tanto as perdidas quanto as pendentes de revisão, que aguardam uma decisão de execução ou descarte.
GET
/
v1
/
workflows
/
{id}
/
schedule
/
missed
Listar ocorrências agendadas retidas
Autorizações
Token bearer JWT emitido pelo provider de identidade. Envie-o no cabeçalho Authorization como Bearer <token>.
Parâmetros de caminho
Identificador do workflow (UUID).
Exemplo:
"018f3e2a-1c4d-7b9e-a1b2-c3d4e5f6a7b8"
Resposta
Indica que a requisição foi bem-sucedida e a resposta contém os dados solicitados.
Show child attributes
Show child attributes
Esta página foi útil?
⌘I

